Subject: Re: [ietf-smtp] Last Call: Moving RFC 4405, RFC 4406, RFC 4407 (Sender-ID) to Historic

From: S Moonesamy <[email-masked]>
Date: Thu, 04 Oct 2018 14:26:53 -0700

Hi Alexey,

I looked up for information about RFC 4405, RFC 4406 and RFC 4407 to 
find out whether they have been reclassified.  According to the RFC 
Editor, the status is unchanged.  I read the IESG evaluation as I 
remembered that there was a Last Call.  It took me over five minutes 
to understand whether a decision was taken or not.

The most difficult part was to figure which mailing list to ask about 
this in case someone else was interested in the matter.

Regards,
S. Moonesamy

P.S. The Last Call has ended.  I am not interested in restarting it.